Spring4Shell kwetsbaarheid geen invloed op GeoWeb

Het Nationaal Cyber Security Centrum heeft op 31 maart 2022 een High/High kwetsbaarheidswaarschuwing betreffende Spring Core Framework (ook wel Spring4Shell genoemd) gepubliceerd. Deze kwetsbaarheid is niet van toepassing op GeoWeb en de onderlinge VertiGIS Studio technologie.